name: Endorlotte
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Endorlotte.webp
effects: []
_id: XWpfl6UmaMel1tJn
system:
  description: >-
    <p>Plante voisine du gui, poussant en parasite dans les branches des arbres
    de toutes for&ecirc;ts, l&rsquo;endorlotte est une herbe de soin
    fonctionnant comme les dix grandes herbes connues, avec un bonus de
    gu&eacute;rison de +5. Son pouvoir ne s&rsquo;applique toutefois
    qu&rsquo;&agrave; la r&eacute;cup&eacute;ration des points de vie, pas
    &agrave; la cicatrisation des blessures. <br /><br />Elle doit &ecirc;tre
    pr&eacute;par&eacute;e en d&eacute;coction selon la r&egrave;gle standard,
    &agrave; raison de 12 - 5 = 7 brins pour une d&eacute;coction, et bue par le
    convalescent. Puis lors du test de r&eacute;cup&eacute;ration des points de
    vie": <br />Part. 4 points de vie regagn&eacute;s <br />Sign. 3 points de
    vie regagn&eacute;s <br />Norm. 2 points de vie regagn&eacute;s <br />Tout
    &eacute;chec. Aucun point, sans autre cons&eacute;quence. <br /><br
    />Enchant&eacute;e, la d&eacute;coction d&rsquo;endorlotte fonctionne selon
    la r&egrave;gle standard avec son bonus de +5, et pratiquement devient
    &eacute;quivalente &agrave; l&rsquo;ortigal noir. <br />Rare.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.25
  milieu: Forêts
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
  sust: 0
  exotisme: 0
  niveau: 5
  base: 0
  categorie: Soin
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!XWpfl6UmaMel1tJn'

